

body {
margin: 5;
padding: 50;
background: #000000;
color: #000000;
font: Arial, Helvetica, sans-serif;
font-weight: normal;
text-align: left;
}

#content {
margin: center;
padding: 5px;
border: 3px solid #333399;
background: #FFFFFF;
width: 800px;
vertical-align: top;
min-width: 770px;
min-height: 770px;
border-right-style: inset;
border-right-width: thick;
padding-right: 5px;
}

a:link { text-decoration: none; color: #384168; }
a:hover { text-decoration: none; color: #384168; }
a:visited { text-decoration: none; color: #384168; }

p {font-family : Arial,Helvetica,Geneva,Swiss,SunSans-Regular; font-size:12pt; color: #384250; text-decoration: none;}

ul#menu {
  width: 140px;
  list-style-type: none;
  border-top: none;
  margin: 3;
  padding: 3;
}

ul#menu ol {
  display: none;
  text-align: center;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

ul#menu li, 
  ul#menu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #FFFFFF;
}

ul#menu li {
  border-bottom: solid 0px #FFFFFF;
  line-height: 15px;
  }

ul#menu ol li {
  border-bottom: none;
}

ul#menu ol li:before {
  content: "- ";
}

ul#menu a {
  text-decoration: none;
  outline: none;
}

ul#menu a:hover {
  color: #384250;
  background-color: none;
}

ul#menu a.active {
  color: #384250;
  background-color: none;
}

td#gsmenu a {
  text-decoration: none;
  outline: none;
}


